.page-slider {
    overflow: hidden;
    height: 279px;
}
.page-slide {
    height: 279px !important;
    background-repeat: no-repeat;
    background-position: center top;
}
.page-slider .slick-arrow {
    margin-top: -16px;
    top: 50%;
}
.page-slider .slick-prev {
    left: 50%;
    margin-left: -570px;
}
.page-slider .slick-prev:before {
    background-image: url("../images/arrow-left-white.png");
    background-repeat: no-repeat;
    background-position: center center;
}
.page-slider .slick-next {
    right: 50%;
    margin-right: -570px;
}
.page-slider .slick-next:before {
    background-image: url("../images/arrow-right-white.png");
    background-repeat: no-repeat;
    background-position: center center;
}
.places {
    padding-bottom: 50px;
}
.place {
    margin-bottom: 25px;
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    padding: 30px 30px 35px;
    background-color: #f8f8f8;
}
.place-name {
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 18px;
}
.place-gallery-slider {
    overflow: hidden;
    margin-bottom: 20px !important;
    margin-left: -5px;
    margin-right: -5px;
    white-space: nowrap;
}
.place-gallery-slider .slick-prev:before {
    background-image: url("../images/ico-slider-arrow-left.png");
    background-repeat: no-repeat;
    background-position: center center;
}
.place-gallery-slider .slick-next:before {
    background-image: url("../images/ico-slider-arrow-right.png");
    background-repeat: no-repeat;
    background-position: center center;
}
.place-gallery-slide {
    display: inline-block;
    vertical-align: top;
    padding: 0 5px;
}
.place-gallery-slide a {
    display: block;
}
.place-text-wrapper {
    overflow: hidden;
    max-height: 128px;
    -webkit-transition: max-height linear 0.3s;
    -o-transition: max-height linear 0.3s;
    transition: max-height linear 0.3s;
}
.place-bnt {
    margin-top: 30px;
    max-width: 255px;
}
.places-btns-bar {
    margin-top: 50px;
    text-align: center;
}
.places-btns-bar .my-btn {
    width: 130px;
}
.places-btns-bar .my-btn:first-child {
    margin-right: 25px;
}
@media (max-width: 1199px) {
    .place-text-wrapper {
        max-height: 130px;
    }
    .page-slider .slick-prev {
        margin-left: -485px;
    }
    .page-slider .slick-next {
        margin-right: -485px;
    }
}
@media (max-width: 991px) {
    .page-slider .slick-prev {
        margin-left: -375px;
    }
    .page-slider .slick-next {
        margin-right: -375px;
    }
    .place-text-wrapper {
        max-height: 115px;
    }
}
@media (max-width: 767px) {
    .page-slider .slick-prev {
        left: 15px;
        margin-left: 0;
    }
    .page-slider .slick-next {
        right: 15px;
        margin-right: 0;
    }
}
@media (max-width: 575px) {
    .place-bnt {
        margin-top: 30px;
        max-width: 100%;
    }
}
@media (max-width: 500px) {
    .place {
        padding: 20px 10px 35px;
    }
    .place-text-wrapper {
        max-height: 120px;
    }
}
